@import url(https://fonts.googleapis.com/css?family=Hind:400,300,500,600,700);
.clearfix:before, .clearfix:after {
	display: table;
	content: " "
}
.clearfix:after {
	clear: both
}
html, body{height: 100%;}
body{font-family: 'Hind', sans-serif; font-size: 16px; line-height: 1.6; color: #333333;}
*{font-family: 'Hind', sans-serif;}

.clear{clear: both;}
.row{float: left; width: 100%;}

/*== Header Section
========================== */
header{background: #FFF; height: 149px;}

.logo{float: left; padding: 20px 0 0 0;}
.logo img{vertical-align: middle;}

.header-right{float: right; padding: 28px 0 0 0;}
.call-box{float: left; font-size: 21px; font-weight: 600; color: #000; line-height: 1.1;}
.call-box i.fa{width: 78px; height: 78px; background: #f3f3f3; border: 1px solid #cddbde; border-radius: 50%; font-size: 54px; line-height: 78px; text-align: center; color: #64b743; float: left; margin: 5px 0 0 0;}
.phone-no{margin: 0 0 0 90px;}
.phone-no a{color: #64b743; text-decoration: none; font-size: 30px;}

.tv-box{float: right; border-left: 1px solid #cddbde; margin-left: 30px; padding-left: 25px;}
.tv-box img{border: 1px solid #cddbde; vertical-align: middle; border-radius: 4px;}

/*== Main Banner Section
========================== */
.main-banner{padding: 50px 0; background: url(../images/ausBanner2.jpg) no-repeat center top; background-size: cover;}
.banner-left-section{width: 49%; float: left;}
.calculator-container .banner-left-content, .apply-now > .banner-left-content {/*background: url(../images/transparent.png);*/     background: rgba(250,250,250,.8); border-radius: 5px; border: 1px solid #fff;}
.banner-left-content{padding: 20px;}
.banner-left-section h2{font-size: 34px; font-weight: 700; color: #222; border-bottom: 1px solid #cddbde; padding-bottom: 0; margin-bottom: 10px;}
.banner-left-content .input-row, .banner-left-content #gform_11 li.gfield, .banner-left-content #gform_2 li.gfield{float: left; width: 100%; margin-bottom: 10px;}
.banner-left-content .label, .banner-left-content #gform_11 li.gfield label:not(#label_11_4_1),  .banner-left-content #gform_2 ul li.gfield:not(.radio) label{width: 165px; color: #222; float: left; margin: 7px 0 0 0;}
.banner-left-content input[type=text],select, .banner-left-content input[type=submit]{height: 38px; border: 1px solid #cddbde; border-radius: 5px; padding: 0 10px 0 50px; background: #FFF; font-size: 16px; float: left;}
/*.banner-left-content input.fullwidth-input{width: 255px;}*/
.banner-left-content .gform_wrapper.gf_browser_chrome select {
  padding-left: 10px;
  width: 295px;
  appearance: normal;
    -webkit-appearance: normal;
    -moz-appearance: normal;
    -ms-appearance: normal;
}
.banner-left-content .pre-tag{/*display: block*/; position: absolute; height: 38px; line-height: 38px; width: 38px; border: 1px solid #cddbde; border-radius: 5px; background: #ebebeb; font-size: 18px; text-align: center;}

.radio-tags{height: 38px; width: 115px; border: 1px solid #cddbde; border-radius: 5px; background: #FFF; position: relative; float: right;}

.radio-tags input{display: none;}
.radio-tags label{display: block; height: 38px; line-height: 38px; width: 57px; border: 1px solid transparent; border-radius: 5px; text-align: center; margin-top: -1px; margin-right: -1px; float: right; font-size: 13px; cursor: pointer;}
.radio-tags label.monthly{float: left; margin-left: -1px;}
.radio-tags label[for=tpd_annual],.radio-tags label[for=inc_annual],.radio-tags label[for=ins_annual]{position: absolute; left: 50%;}
.radio-tags input:checked + label{border-color: #cddbde; background: #64b743;color: #FFF;    border-bottom: #888 2px solid;
    border-right: #888 1px solid;}
.form-description{float: left; width: 100%; font-size: 15px; color: #222; padding: 5px 0 0 0; margin-bottom: 20px;}
.form-description *{line-height: 1.2;}
.form-description p{margin: 0;}

.cash-back-result{font-size: 24px; border: 1px solid #cddbde; height: 58px; line-height: 58px; background: #FFF; text-align: center; float: left; width: 100%; margin-bottom: 20px;}
.cash-back-result i.fa{font-size: 29px; color: #222; vertical-align: middle;}
.cash-back-result strong{font-weight: 600; color: #64b743;}

.apply-form{display: block;
clear: both;}
.apply-form h2{margin-bottom: 20px;}

.check-box, #gform_11 .ginput_container_checkbox {padding: 7px 0; margin-bottom: 20px;}
.check-box input, #gform_11 .ginput_container_checkbox input {display: none;}
.check-box label, #gform_11 .ginput_container_checkbox label{display: inline-block; margin-left: 0; width: 15px; height: 15px; border: 1px solid #e2e2e2; background: #FFF; border-radius: 3px; vertical-align: middle; margin-right: 5px;float: left;}
/*#gform_11 .ginput_container_checkbox label {position: relative;}*/
#field_11_4 {
    position: relative;
}
#gform_11 .ginput_container_checkbox label p {
    position: absolute;
    left: 23px; width: auto; top: -2px; font-size: 16px;
		padding-right: 20px;
}
.banner-left-content a{color: #64b743; text-decoration: none;}
.banner-left-content input[type='submit'], .banner-left-content #gform_11 input[type='submit']{height: 60px; border: none; background: #64b743; width: 100%; padding: 0; font-weight: bold; font-size: 18px; color: #FFF; margin-bottom: 20px; text-transform: uppercase;}

.banner-right-section{width: 48%; float: right; margin-top: 100px; color: #222; font-size: 17px;}
.banner-right-section .banner-right-content{/*background: url(../images/transparent.png);*/     background: rgba(250,250,250,.8); min-height: /*645px*/ 0; border-radius: 5px; border: 1px solid #fff;}
.banner-right-content{padding: 80px 20px;}
.banner-right-section h2{font-weight: 700; font-size: 45px; color: #64b743; line-height: 1.0; margin-bottom: 20px;}
.banner-right-section h3{font-weight: 700; font-size: 24px; line-height: 1.0; margin-bottom: 15px;}
.banner-right-section p{margin: 0 0 17px 0;}
.banner-right-section a.btn{height: 60px; border: none; background: #a05083; width: 100%; padding: 0; font-weight: bold; font-size: 18px; color: #FFF; display: block; text-decoration: none; text-align: center; line-height: 60px; border-radius: 5px;}
.input-box {
    position: relative;
    width: auto;
}

.banner-middle-section{width: 604px; background: url(../images/transparent.png); border-radius: 5px; border: 1px solid #dcdad9; margin: 0 auto;}
.banner-middle-content{padding: 25px 20px 35px 20px; text-align: center;}
.banner-middle-section h2{font-weight: 700; font-size: 36px; color: #64b743; line-height: 1.0; margin-bottom: 10px;}
.banner-middle-section h3{font-weight: 700; font-size: 24px; line-height: 1.0; margin-bottom: 15px;}
.banner-middle-section a.btn{height: 60px; border: none; background: #a05083; width: 100%; max-width: 465px; padding: 0; font-weight: bold; font-size: 18px; color: #FFF; display: block; text-decoration: none; text-align: center; line-height: 60px; border-radius: 5px; margin: 0 auto;}

.content-step-2{font-size: 16px; display: none;}

.content-section{padding: 55px 0 20px 0; font-weight: 300;}
.video-section{
  background: #e3e3e3;
  padding: 20px 0 20px 0;
}

.call-us-box{text-align: center; font-weight: 600; font-size: 30px; padding-bottom: 20px;}
.call-us-box a{color: #64b743; text-decoration: none;}

.gree-btn{font-size: 18px; font-weight: 700; display: block; max-width: 362px; height: 58px; line-height: 58px; text-align: center; color: #64b743; margin: 0 auto 30px auto; text-decoration: none; border: 1px solid #64b743; border-radius: 4px;}

.content-section p{margin: 0 0 20px 0;}
.content-section hr{margin: 0 0 30px 0;}
.content-section h1{color: #64b743; font-size: 46px; font-weight: 700; text-align: center; margin: 0 0 15px 0;}
.content-section h2{color: #64b743; font-size: 20px; font-weight: 700; margin: 0 0 15px 0;}
.inner-page p{margin-bottom: 10px;}

.back-btn{margin-bottom: 50px; padding-top: 50px;}
.back-btn a{height: 60px; border: none; background: #a05083; width: 100%; max-width: 465px; padding: 0; font-weight: bold; font-size: 18px; color: #FFF; display: block; text-decoration: none; text-align: center; line-height: 60px; border-radius: 5px; margin: 0 auto;}

footer{text-align: center; padding: 0 0 20px 0;}

.banner-left-content .gform_wrapper {
    max-width: 100%;
}

#gform_11 .gfield_required {
    display: none;
}

.banner-left-content #gform_11 .gfield_label, .banner-left-content #gform_2 .gfield_label {
    font-weight: 400;
    width: 165px;
    color: #222;
    float: left;
    margin: 7px 0 0 0;
}

.gform_wrapper #gform_11 .gform_footer{
    padding: 0;
    margin: 0;
}

.gform_wrapper #gform_11 ul.gform_fields li.gfield, .gform_wrapper #gform_2 ul.gform_fields li.gfield {
    padding: 0;
}

body .gform_wrapper #gform_11 ul li.gfield, body .gform_wrapper #gform_11 .top_label div.ginput_container {
    margin-top: 0;
		float: none;
		overflow: hidden;
		width: auto;
}
body .gform_wrapper #gform_11 .top_label li:last-child div.ginput_container {
		overflow: visible;
}
.banner-left-content #gform_2 li.gfield input[type=text] {
    padding-left: 48px;
}

.banner-left-content #gform_2 li.gfield:not(#field_2_11) .ginput_container_number:after {
    content: '$';
    display: block;
    position: absolute;
    height: 38px;
    line-height: 38px;
    width: 38px;
    border: 1px solid #cddbde;
    border-radius: 5px;
    background: #ebebeb;
    font-size: 18px;
    text-align: center;
    top: 0;
    left: 175px;
}
.spl-button {
	background: rgb(91, 155, 213);
border-radius: 50%;
height: 30px;
width: 30px;
color: rgb(255, 255, 255);
font-weight: bold;
font-size: 24px;
display: block;
text-align: center;
float: right;
}
.spl-button.hintBlock {
	background: rgb(91, 155, 213);
	line-height: 32px;
	color: #fff;
	font-size: 22px;
}
.spl-button.message-close {
	background: rgb(91, 155, 213);
  border: 2px solid #fff;
	line-height: 24px;
    font-size: 18px;
		margin-right: 8px;
    margin-top: 8px;
		height: 25px;
	width: 25px;
	color: #fff;
}
.hint-message {
	display: none;
}
.hint-message p {
	padding-right: 35px;
background: rgb(91, 155, 213);
color: #fff;
border-radius: 10px;
padding: 8px 36px 8px 13px;
margin-bottom: 20px;
}
.banner-left-content #gform_2 li.gfield .ginput_container_number{
    position: relative;
    margin-top: 0;
}

.banner-left-content #gform_2 li.gfield.premium input[type=text] {
    height: 38px;
    width: 190px;
    border: 1px solid #cddbde;
    border-radius: 5px;
    padding: 0 10px 0 50px;
    background: #FFF;
    font-size: 16px;
    float: left;
    margin-left: 10px;
}

.banner-left-content #gform_2 .gfield_radio li {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    width: 56px;
    text-align: center;
    margin-top: -1px;
    margin-right: 0px;
    font-size: 13px;
    cursor: pointer;
    background: #FFF;
}

.banner-left-content #gform_2 .gfield_radio li:first-child {
    border-radius: 5px 0 0 5px;
    border-left: 1px solid #cddbde;
    border-top: 1px solid #cddbde;
    border-bottom: 1px solid #cddbde;

}

.banner-left-content #gform_2 .gfield_radio li:last-child {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #cddbde;
    border-top: 1px solid #cddbde;
    border-bottom: 1px solid #cddbde;
}

.banner-left-content #gform_2 .gfield_radio label {
    width: 100%;
    margin: 0;
}

.banner-left-content #gform_2 .gfield_radio input {
    -webkit-appearance: none;
    visibility: hidden;
}

.banner-left-content #gform_2 .gfield_radio li.radio-selected label {
    background: #ebebeb;
    border-color: #cddbde;
    border-radius: 5px !important;
    display: inline-block;
    line-height: 36px !important;
    position: absolute;
    left: 0;
    padding: 0;
    width: 56px;
    line-height: 1.5;
    font-size: 14px;
    vertical-align: middle;
    max-width: 100%;
}

.gform_wrapper #gform_2 ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 400;
}

.gform_wrapper #gform_11 ul li input[type=checkbox]:checked+label {
    background: #64b743;
}

.gform_wrapper #gform_2 ul.gform_fields li.gfield.premium {
    width: 370px;
    display: inline-block;
    clear: none;
}

.banner-left-content #gform_2 li.radio .gfield_label {
    margin: 0;
    -webkit-appearance: none;
}

.gform_wrapper #gform_2 ul.gform_fields li.radio {
    clear: none;
    height: 38px;
    -webkit-appearance: none;
}

.banner-left-content #gform_2 li.radio {
    width: 120px;
    float: right;
    display: inline;
}

.banner-left-content #gform_2 li.radio .ginput_container_radio {
    width: auto;
    margin-top: -5px;
}

.popup-form {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
}

.popup-background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}

.popup-text {
    padding: 20px;
    width: 30%;
    position: absolute;
    top: 30%;
    left: 35%;
    z-index: 15;
    background: #FFF;
    text-align: center;
}

.popup-text img {
    width: 50%;
    display: block;
    margin: 0 auto 20px;
}

.popup-close {
    position: absolute;
    top: 10px;
    right: 20px;
}

.popup-close a, .popup-close a:hover {
    text-decoration: none;
}

.popup-close a i.fa.fa-times:before {
    content: '\f00d';
    font-family: FontAwesome;
    color: #000;
}
.popup-text a {
    color: #64b743;
    text-decoration: none;
}
.popup-text a:hover {
    color:#a05083;
    text-decoration: none;
}

.popup-text h2 {
    font-size: 24px;
    line-height: 1.5;
}

.gfield.gfield_calculation {
    width: 100%;
    background-color: #FFF;
    border: #cddbde 1px solid;
}

#input_2_11 {
    border: 0;
    background-color: #FFF;
    text-align: left;
}

.gfield_label[for=input_2_11]:before {
    content: "\f1ec";
    font-size: 29px;
    color: #222;
    vertical-align: middle;
    font-family: FontAwesome;
    margin: 0 10px;
}

.gform_wrapper .gfield_calculation label.gfield_label{
    font-size: 24px;
    height: 58px;
    line-height: 58px;
    background: #FFF;
    text-align: right;
    float: left;
    margin-bottom: 20px;
    width: 60% !important;
}

.banner-left-content .gform_wrapper li.gfield_calculation input[type=text]#input_2_11 {
    font-weight: 600;
    color: #64b743;
    font-size: 24px;
    width: 40%;
    text-align: left;
    padding: 35px 5px;
}

.gform_wrapper #gform_11 ul.gfield_checkbox li {
    overflow: visible;
}

#field_11_4 {
    height: 50px;
}

footer .wrapper img {
    margin-left: 10px;
    vertical-align: middle;
    width: 60px;
    height: auto;
}
